OpenStack Core Infrastructure

Activity log for bug #902948

Date Who What changed Old value New value Message
2011-12-11 22:17:22 Monty Taylor bug added bug
2011-12-11 22:17:38 Monty Taylor openstack-ci: importance Undecided Wishlist
2011-12-11 22:17:39 Monty Taylor openstack-ci: status New Triaged
2012-02-07 20:02:28 Andrew Hutchings openstack-ci: assignee Andrew Hutchings (linuxjedi)
2012-02-07 20:02:35 Andrew Hutchings tags meetbot
2012-04-26 19:13:52 Andrew Hutchings openstack-ci: assignee Andrew Hutchings (linuxjedi) Clark Boylan (cboylan)
2012-05-02 20:10:25 Clark Boylan openstack-ci: status Triaged In Progress
2012-05-05 18:37:00 Monty Taylor openstack-ci: milestone folsom
2012-05-05 18:37:05 Monty Taylor openstack-ci: status In Progress Fix Released